Subject: [Roomer Travel] Re: Claim your cash $
From: "Customer Experience Hero (Roomer)" <[email-masked]>
To: ashish <[email-masked]>
Date: Sat, 30 Mar 2019 07:29:06 +0000

##- Please type your reply above this line -##

Your request (#228407) has been updated. You may reply to this email.

----------------------------------------------

Customer Experience Hero, Mar 30, 10:29 IDT

Hi Ashish,

Thank you for providing us with your Paypal ID [email-masked]. Let me go ahead and update your payment method to Paypal and will get back to you if we still need more information from you.

For the meantime, let me know if there's anything else you would like us to assist.

Here for you,
Archie

Customer Experience Hero

Check out our [new FAQs](https://help.roomertravel.com/hc/en-us)!

[Like us on facebook](bit.ly/Roomerfacebook)
[Follow us on Twitter](bit.ly/roomertwitter)

----------------------------------------------

ashish, Mar 30, 10:25 IDT

Hi Archie,

Thanks for your email.

Paypal id- [email-masked]

When can I expect the payment?

Regards,
Ashish Dabral

-------------------------------
From: "Customer Experience Hero (Roomer)" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Saturday, March 30, 2019 12:51:31 PM
Subject: [Roomer Travel] Re: Claim your cash $

----------------------------------------------

Customer Experience Hero, Mar 30, 10:21 IDT

Hi Ashish,

Thank you for reaching Roomer Travel. I hope all is well.

Do not worry, I can update your payment method to Paypal for your convenience, just provide me your Paypal email so I can update on our end for you.

Here for you,
Archie

Customer Experience Hero

Check out our [new FAQs](https://help.roomertravel.com/hc/en-us)!

[Like us on facebook](bit.ly/Roomerfacebook)
[Follow us on Twitter](bit.ly/roomertwitter)

----------------------------------------------

ashish, Mar 30, 09:48 IDT

Hi There,

I am getting attached error while updating the PayPal id. Can you please assist?

Regards,
Ashish Dabral

-------------------------------
From: "Customer Experience Hero (Roomer)" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Friday, March 29, 2019 6:32:12 PM
Subject: [Roomer Travel] Re: Claim your cash $

Attachment(s):
1401846.370000043 - https://help.roomertravel.com/attachments/token/5vFgILVQRNN8lDJZjq5bJApio/?name=1401846.370000043

----------------------------------------------

Customer Experience Hero, Mar 29, 16:02 IDT

Hi Saurabh,

You sold your reservation on Roomer, your buyer has successfully checked into the hotel and your money is ready to find its new home in your wallet.

But before we can transfer your money to you, we need your information!
So please log in to your Roomer Account and select your preferred payment method. From there, all you have to do is fill out your information and we’ll get your money to you in no time!

For any further questions, please refer to our FAQ page or contact us and we will be happy to assist you in any way that we can.

Here for you,
Kayle

Customer Experience Hero

Check out our [new FAQs](https://help.roomertravel.com/hc/en-us)!
[Like us on facebook](bit.ly/Roomerfacebook)
[Follow us on Twitter](bit.ly/roomertwitte)

--------------------------------
This email is a service from Roomer Travel.

[93O0EG-ZK89]